package com.yonge.cooleshow.biz.dal.vo;

import com.yonge.toolset.base.page.PageInfo;
import io.swagger.annotations.ApiModelProperty;

/**
 * Description
 *
 * @author liujunchi
 * @date 2022-06-21
 */
public class TeacherAuditMusicSheetVo {

    @ApiModelProperty("审核通过数量")
    private Integer pass = 0;

    @ApiModelProperty("审核拒绝数量")
    private Integer unPass= 0;

    @ApiModelProperty("审核中数量")
    private Integer doing= 0;


    @ApiModelProperty("分页数据")
    private PageInfo<MusicSheetVo> list;

    public Integer getPass() {
        return pass;
    }

    public void setPass(Integer pass) {
        this.pass = pass;
    }

    public Integer getUnPass() {
        return unPass;
    }

    public void setUnPass(Integer unPass) {
        this.unPass = unPass;
    }

    public Integer getDoing() {
        return doing;
    }

    public void setDoing(Integer doing) {
        this.doing = doing;
    }

    public PageInfo<MusicSheetVo> getList() {
        return list;
    }

    public void setList(PageInfo<MusicSheetVo> list) {
        this.list = list;
    }
}
